# Stage 1, based on Nginx, to have only the compiled app, ready for production with Nginx
FROM nginx:alpine

COPY ./dist/ /usr/share/nginx/html/erp/
COPY ./nginx-custom.conf /etc/nginx/conf.d/default.conf
COPY ./tracknme_dev.conf /etc/nginx/sites-enabled/tracknme.conf
COPY ./gzip.conf /etc/nginx/conf.d/gzip.conf
